<?php
/* @var $this ResourceController */
/* @var $model Resource */

$this->breadcrumbs=array(
	'Resources'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Resource', 'url'=>array('index')),
	array('label'=>'Create Resource', 'url'=>array('create')),
	array('label'=>'View Resource', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Resource', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="<?php echo Yii::app()->baseUrl; ?>/images/admin/bg.png">

Update Resource <?php echo $model->id; ?>

</div>
<div style="height:525px; background-color:#f7eee1;" id="communicationsbox">
<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
</div>
